images:
  s3manager:
    repository: registry.gitlab.com/bitspur/rock8s/s3manager/s3manager
    tag: latest
config:
  imagePullPolicy: IfNotPresent
  updateStrategy: Recreate
  debug: false
  istio: false
  s3manager:
    hostname: ''
    baseUrl: ''
    replicas: 1
    resources:
      limits:
        cpu: 100m
        memory: 128Mi
      requests:
        cpu: 100m
        memory: 128Mi
    secret:
    enabled: false
  s3:
    integration: ''
    bucket: ''
    accessKey: ' '
    endpoint: ''
    preserve: true
    region: ''
    secretKey: ''
    publicDomain: ''
service:
  type: ClusterIP
  externalTrafficPolicy: Cluster
  nodePorts:
    http:
  lbPorts:
    http: 80

ingress:
  enabled: false
  hostnames:
  tls: false
  issuer:
    name: ''
persistence:
  enabled: true
  accessMode: ReadWriteOnce
  size:
    redis: 1Gi
    rabbitmq: 100Mi
    monitor: 100Mi
  storageClass: ''
  kanister:
    enabled: false
    schedule: '0 0 * * *'
